﻿html, body {
	margin: 0;
	padding: 0;
}
body {
  color: #666;
  font-size: 1.2em;
  font-family: Arial, "Microsoft yahei", Roboto-Light, Helvetica, Sans-Serif;
  background-color: #e1e1e1;
}
a {
  color: #ffbe64;
  text-decoration: none;
}
a:hover {
	color: #f60;
}
.gap {
  margin-left: 10px;
}
.gap-top {
  height: 10px;
}
.relative {
	position: relative;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.center {
  text-align: center;
}
.small {
  font-size: .75em;
}
.icon {
  color: #f0e2d0;
}
.num {
  color: #f00;
  font-weight: bold;
  position: absolute;
  /* left: 154px; */
  right: 52px;
  top: 1px;
}
img {
	margin: 0; 
	border: none;
  max-width: 100%;
}
.img {
  max-width: 100%;
}
.img:hover {
  filter: brightness(85%);
  -webkit-filter: brightness(85%);
  -moz-filter: brightness(85%);
  -o-filter: brightness(85%);
}
.img-logo-bottom {
  width: 50px;
  vertical-align: middle;
}
.content-wrapper {
  margin: 0 auto;
	padding: 0;
	width: 95%;
  max-width: 1366px;
}
.content-c-wrapper {
  margin: 0 auto;
	padding: 0;
	width: 95%;
  max-width: 1366px;
}
.content_inner {
  margin: 0 2%;
}
footer {
  width: 100%;
  clear: both;
  font-size: 0.8em;
  background-color: #ccc;
  height: 50px;
  text-align: center;
}
.img-logo {
  width: 35%;
}
.submit {
	border: 1px solid #b85022;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: .78em;
  font-weight: bold;
	color: #666;
	padding: 2px 4px;
	cursor: pointer;
	width: 100px;
  background-color: #edcaa1;
  margin-top: 5px;
}
.submit:hover {
	background: #ffbd30;
}
.gap {
}
.columns {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  grid-gap: 1rem;
}
.column {
	border: 10px solid #fff;
  background-color: #fff;
  font-size: .8em;
}
.clear {
  clear: both;
}
.form {
  margin-top: 20px;
  width: 77%;
}
.box {
  font-size: .8em;  
  padding: 9px 10px;
  width: 40%;
  border: none;
  outline: none;
}
.dropbtn, .dropbtn-r {
  border: none;
  outline: none;
  color: #000;
  padding: 9px 10px;
	background: linear-gradient(top,#fff,#e9b46b);
	background: -moz-linear-gradient(top,#fff,#e9b46b);
	background: -webkit-linear-gradient(top,#fff,#e9b46b);
	background: -o-linear-gradient(top,#fff,#e9b46b);
	background: -ms-linear-gradient(top,#fff,#e9b46b);
}
.dropbtn {
  font-size: .71em;  
  border-radius: 4px 0 0 4px;
}
.dropbtn-r {
  font-size: .8em;  
  border-radius: 0 4px 4px 0;
}
.dropbtn-r:hover {
  background-color: #ddd;
}
.dropdown-content {
  overflow: scroll;
  height: 500px;
  font-size: .8em;  
  display: none;
  position: absolute;
  padding: 0px;
  background-color: #f9f9f9;
  min-width: 120px;
  z-index: 1;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 1px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {
  background-color: #ddd;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.mobile {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
.img-logo {
  width: 24%;
}
.form {
  width: 75%;
}
.box {
  width: 28%;
}	
}	

@media only screen and (max-width: 767px)
{
.desk {
  display: none;
}
.mobile {
  display: block;
}
.img-logo {
  width: 64%;
}
.form {
  width: 40%;
	font-size: 1.2em;
}
.form-mobile {
  padding-bottom: 4px;
}
.num {
  right: 23px;
}
.icon {
  padding-right:15px;
}
.box {
  font-size: 1em;  
  border-radius: 4px 0 0 4px;
  width: 65%;
  padding: 5px 10px;
}
.dropbtn-r {
  font-size: 1em;  
  padding: 5px 10px;
}
body {
  font-size: .84em;  
}
.content-wrapper {
	width: 100%;
}
.content-c-wrapper {
	width: 95%;
}
.columns {
  grid-template-columns: repeat(auto-fit, minmax(81px, 0.2fr));
  grid-gap: 0.2rem;
}
.column {
	border: 4px solid #fff;
}
.submit {
	font-size: .75em;
	width: 60px;
  margin-top: 5px;
	padding: 2px 2px;
}
.gap {
  margin-left: 2px;
}
}